Version: net-dialup/cistronradius 1.6.8-r2:0

Depends On: !net-dialup/freeradius !net-dialup/gnuradius

USE Flags:

1.6.8-r2
"-* x86"
comments powered by Disqus